### Property

# Soup Message:first-party

since: 3.0

#### Declaration

    property first-party: GLib.Uri [ read, write ]

#### Description [src]

The `GUri` loaded in the application when the message was queued.

Type: | `GUri`
Available since: | 3.0

Getter method | `soup_message_get_first_party()`
Setter method | `soup_message_set_first_party()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no